@charset "UTF-8";
@import url("../fonts/all_fonts.css");

body {
  font-size: 15px;
  font-family: 'Made Tommy Soft Regular', Helvetica, Arial;
  font-weight: 500;
  overflow: overlay;
  color: #4B4B4D;
}

h1 {
  font-size: 32px;
}

h1, h2, h3, h4, h5, h6 {
  width: 100%;
  color: #1B3E7D;
}

.title {
  font-size: 20px;
  width: 100%;
  color: #1B3E7D;
}

.title::after {
  content: '';
  border-bottom: 6px solid #1B3E7D;
  border-radius: 5px;
  width: 40px;
  display: block;
  margin: 10px 0 20px 0;
}

h1, h2, h3, h4, h5, h6,
.btn {
  font-family: 'Quicksand';
}

p {
  font-size: 16px;
}

a, p, button, input, select, textarea,
a:focus, p:focus, button:focus, input:focus, select:focus, textarea:focus,
a:active, p:active, button:active, input:active, select:active, textarea:active {
  outline: 0px !important;
  -webkit-appearance: none;
  box-shadow: none !important;
}

.row > * {
  z-index: 10;
}

a {
  /*color: #549BFF;*/
  color: calc(#1B3E7D - 10%);
  text-decoration: none;
}

input:not(.select2-search__field, [type='checkbox'], [type='radio']),
textarea, select {
  width: 100% !important;
  line-height: 20px;
  transition: 0.4s;
  box-shadow: 2px 2px 5px -5px black;
  background-color: #fff;
}

input:not(.select2-search__field):hover,
input:not(.select2-search__field):active,
input:not(.select2-search__field):focus,
select:hover, select:active, select:focus,
textarea:hover, textarea:active, textarea:focus {
  transition: 0.4s;
}

*::-webkit-input-placeholder {
  color: #ccc;
}

*::-moz-placeholder {
  color: #ccc;
}

*:-ms-input-placeholder {
  color: #ccc;
}

*:-moz-placeholder {
  color: #ccc;
}

*::placeholder {
  color: #ccc;
}

input[type='checkbox'], input[type='radio'] {
  margin: 5px;
}

.iradio_flat-blue {
  margin: 0 6px;
}

input.token {
  width: 256px !important;
  font-size: 24px;
  letter-spacing: 35px;
  padding: 5px 20px;
}

.input {
  padding: 10px;
  font-family: 'Made Tommy Soft Regular';
  font-size: 16px;
  transition: 0.4s;
}

.input:hover {
  transition: 0.4s;
}

.input.input-sm {
  padding: 8px;
  font-size: 14px;
}

.input.input-md {
  padding: 10px;
  font-size: 16px;
}

.input.input-lg {
  padding: 14px;
  font-size: 18px;
}

.input.input-round {
  border-radius: 50px;
}

.input.input-outline {
  background: none;
}

.input.input-outline.input-light {
  color: #fff;
  border: 0.2rem solid #fff;
}

.input.input-outline.input-primary {
  color: #1B3E7D;
  border: 0.2rem solid #1B3E7D;
}

.input.input-center {
  text-align: center;
}

select {
  padding: 11px 0 11px 8px;
}

.select2 {
  padding: 0;
}

.select2-container {
  width: 100% !important;
  box-shadow: 2px 2px 5px -5px black;
}

.select2-container--default .select2-selection--single, .select2-container--default .select2-selection--multiple {
  max-height: 300px;
  min-height: 42px;
}

.select2-container .select2-selection--single {
  height: 50px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 48px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 47px;
  background: #f2f2f2;
  margin-right: 1px;
}

.select2-container--default .select2-selection--multiple {
  overflow: hidden;
  overflow-y: auto;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
  margin-top: 4px;
}

.select2-container--default.select2-container--focus .select2-selection--multiple {
  border: 1px solid #aaa;
  outline: 0 none;
}

.select2-container--default .select2-selection--single .select2-selection__clear {
  margin-right: 9px;
  padding-right: 3px;
}

.btn {
  border-width: 2px;
  padding: 5px 24px;
  font-weight: 400;
  text-shadow: none !important;
  transition: 0.4s;
  white-space: nowrap;
}

.btn-sm {
  padding: 2px 14px;
  font-weight: normal;
  font-size: 11px;
}

.btn-md {
  padding: 3px 18px;
  font-weight: normal;
  font-size: 13px;
}

.btn:hover {
  transition: 0.4s;
}

.btn-primary {
  background-color: #1B3E7D;
  border-color: #1B3E7D;
  color: #fff;
}

.btn-light {
  background-color: #fff;
  border-color: #fff;
  color: #333;
}

.btn-outline-primary {
  border-color: #1B3E7D;
  color: #1B3E7D;
}

.btn-outline-light {
  border-color: #fff;
  color: #fff;
}

.btn-outline-primary:hover, .btn-outline-primary.active,
.btn-primary:hover, .btn-primary.active {
  background-color: #1B3E7D;
  border-color: #1B3E7D;
}

.btn-radius {
  border-radius: 22px;
}

.btn-radius-50 {
  border-radius: 50%;
}

.button:focus {
  outline: none !important;
}

.input-button button {
  position: absolute;
  margin-top: 2px;
  margin-left: -68px;
  display: none;
  transition: 0.4s;
}

.input-button:hover button {
  display: inline;
  transition: 0.4s;
}

table {
  font-size: 12px;
}

table thead th {
  background-color: #d6d6d6 !important;
  color: #333;
  font-size: 16px;
  font-weight: bold;
  padding: 12px 7px !important;
  vertical-align: middle;
}

#waiting-bg {
  display: none;
  position: fixed;
  top: 0;
  overflow: hidden;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 30;
  backdrop-filter: blur(2px);
}

#waiting-bg div .loader-bg {
  background-color: #fff;
  border-radius: 50%;
  padding: 4px;
}

#waiting-bg div .loader-bg svg {
  font-size: 60px;
  color: #1B3E7D;
}

.toast-container {
  z-index: 1100!important;
}

.toast.bg-success {
  background-color: #aae5ac!important;
}

.toast.bg-danger {
  background-color: #e5aaaa!important;
}

.toast.bg-warning {
  background-color: #e5d6aa!important;
}

.toast.bg-info {
  background-color: #aadde5!important;
}

.popover, .card {
  box-shadow: 0 0.3rem 0.6rem rgba(0, 0, 0, 0.1) !important;
  border-radius: 10px;
}

.popover-header, .card-header {
  background-color: #1B3E7D;
  color: #fff;
  font-size: 16px;
  border-radius: 10px 10px 0 0 !important;
  text-transform: uppercase;
  font-weight: 500;
  font-family: 'Made Tommy Soft Regular';
}

.card-header.SAUDE {
  background-color: #065f8f;
}

.card-header.ODONTO {
  background-color: #06788fd4;
}

.popover-body {
  font-size: 14px;
  max-height: 300px;
  overflow-y: auto;
}

.timer-token, .timer-done, .timer-loop {
  font-size: 11px;
  font-weight: bold;
  display: inline-flex;
}

.jst-hours {
  float: left;
}

.jst-minutes {
  float: left;
}

.jst-seconds {
  float: left;
}

.jst-clearDiv {
  clear: both;
}

#nprogress .bar {
  background: #f2f2f2;
}

#nprogress .peg {
  -webkit-box-shadow: 0 0 10px #fff, 0 0 5px #fff;
  box-shadow: 0 0 10px #fff, 0 0 5px #fff;
}

#nprogress .spinner-icon {
  border-top-color: #fff;
  border-left-color: #fff;
}

#nav-arrow-up {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  display: none;
  background-color: #1B3E7D;
  position: fixed;
  bottom: 18px;
  right: 60px;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 2px 10px 0px;
  cursor: pointer;
  opacity: 0.6;
  transition: 0.4s;
  z-index: 30;
}

#nav-arrow-up:hover {
  opacity: 1;
}

#nav-arrow-up svg {
  font-size: 32px;
  color: #fff;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}


#bottom-whatsapp {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: #189d0e;
  position: fixed;
  bottom: 18px;
  right: 140px;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 2px 10px 0px;
  cursor: pointer;
  transition: 0.4s;
  z-index: 30;
}

#bottom-whatsapp :hover {
  opacity: 1;
}

#bottom-whatsapp svg {
  font-size: 32px;
  color: #fff;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

#btn-help-center {
  width: 60px;
  height: 60px;
  left: 50%;
  bottom: 18px;
  transform: translate(-50%, 0);
  border-radius: 50%;
  background-color: #fff;
  position: fixed;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 2px 10px 0px;
  cursor: pointer;
  transition: 0.4s;
  z-index: 30;
}

#btn-help-center:hover {
  opacity: 1;
}

#btn-help-center svg {
  font-size: 32px;
  color: #1B3E7D;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}


#banner-medium {
  background: #ddd;
  height: 200px;
  background-image: url("../img/banner_medium.jpg");
}

.main-title {
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  padding-top: 70px;
}

#header {
  font-family: 'Made Tommy Soft Regular';
}

#header #topbar {
  top: 0;
  width: 100%;
  background-color: #1B3E7D;
  color: #f2f2f2;
}

#header #topbar .topbar-right ul li p {
  margin: 0;
}

#header #topbar .topbar-right ul li > a {
  color: #fff;
}

#header #topbar .topbar-contato img {
  width: 18px;
  margin: 11px 6px;
}

#header #topbar .topbar-contato li {
  padding: 10px 0;
}

#header #topbar .topbar-logo .logo_h {
  height: 47px;
  margin: 8px 0;
}

#header #topbar .topbar-social ul li {
  padding: 14px 0;
  white-space: nowrap;
  text-overflow: ellipsis;
}

#header #topbar .topbar-navigation ul li > i {
  font-size: 22px;
}

#header #topbar .topbar-social ul li a {
  font-size: 22px;
  color: #f2f2f2;
  padding: 27px 9px;
  transition: 0.4s;
}

#header #topbar .topbar-social li a:hover {
  color: #1c3e7e;
  background-color: rgba(255, 255, 255, 0.5);
  transition: 0.4s;
}

#header #topbar .topbar-login img {
  width: 42px;
  margin: 0 8px;
}

#header #topbar .topbar-login li {
  padding: 10px 0;
}

#header #navigation {
  height: calc(100vh - 40px);
}

#header .navigation-nav {
  background-color: rgba(35, 35, 35, 0.6);
  backdrop-filter: blur(2px);
  position: absolute;
  z-index: 20;
  width: 100%;
  transition: 0.2s;
  padding: 0px 10px;
}

#header .navigation-nav.scroll {
  background-color: rgba(6, 63, 143, 0.8);
  position: fixed;
  top: 0;
  box-shadow: 0px 3px 21px 3px rgba(0, 0, 0, 0.3);
  z-index: 20;
  transition: 0.2s;
}

#header .navigation-nav .logo {
  padding: 15px 10px;
  transition: 0.2s;
}

#header .navigation-nav.scroll .logo {
  padding: 8px 10px;
  transition: 0.2s;
}

#header .navigation-nav .logo_h {
  width: 360px;
  padding: 17px 0;
  transition: 0.2s;
}

#header .navigation-nav.scroll .logo_h {
  width: 240px;
  padding: 8px 0;
  transition: 0.2s;
}

#header .navigation-nav .logo_v {
  height: 100px;
  transition: 0.2s;
}

#header .navigation-nav.scroll .logo_v {
  height: 70px;
  transition: 0.2s;
}

#header .navigation-nav nav.menu {
  padding: 20px 0;
  transition: 0.2s;
}

#header .navigation-nav.scroll nav.menu {
  padding: 17px 0 !important;
  transition: 0.2s;
}

#header .navigation-nav nav.menu ul li {
  padding: 0;
  margin: 0 0 0 10px;
  transition: 0.2s;
  z-index: 2;
}

#header .navigation-nav nav.menu ul li.active,
#header .navigation-nav nav.menu ul li:hover {
  /*border-bottom: 1px solid #f2f2f2;*/
  transition: 0.2s;
  z-index: 2;
}

#header .navigation-nav nav.menu ul li a {
  color: #fff;
  font-size: 16px;
  padding: 6px 8px;
  white-space: nowrap;
  transition: 0.2s;
}

#header .navigation-nav.scroll nav.menu ul li a {
  font-size: 14px !important;
  transition: 0.2s;
}

#header .navigation-nav nav.menu ul li a:hover {
  text-decoration: none;
}

#header .navigation-nav nav.menu ul li a:hover:before, #header .navigation-nav nav.menu li:hover > a:before,
#header .navigation-nav nav.menu ul li.active a:before {
  visibility: visible;
  width: 100%;
}

#header .navigation-nav nav.menu ul li a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: -1px;
  left: 0;
  background-color: #fff;
  width: 0px;
  visibility: hidden;
  transition: all 0.3s ease-in-out 0s;
}

#header .navigation-nav .hamburger {
  padding: 5px 0;
  transition: 0.2s;
}

#header .navigation-nav.scroll .hamburger {
  padding: 5px 0;
  transition: 0.2s;
}

#header .mobile .navigation-nav .hamburger {
  padding: 4px 0;
  z-index: 4;
  margin: 0;
}

#header .mobile .navigation-nav nav.menu {
  padding: 0;
}

#header .mobile .navigation-nav nav.menu ul {
  padding: 0;
}

#header .mobile .navigation-nav nav.menu ul li {
  padding: 2px 5px;
}

#header .mobile .navigation-nav nav.menu ul li a {
  font-size: 20px;
  text-align: right;
  white-space: nowrap;
}

#header .navigation-nav nav.search ul {
  padding: 4px 0;
}

#header .navigation-nav.scroll nav.search ul {
  padding: 0;
}

#header .navigation-nav nav.search li img {
  width: 22px;
  position: absolute;
  margin: 8px 10px;
}

#header .navigation-nav.scroll nav.search li img {
  width: 22px;
  position: absolute;
  margin: 8px 10px;
}

#header .navigation-nav nav.search li .input-search {
  background: none;
  border-radius: 25px;
  border: 3px solid #ddd !important;
  padding: 7px 7px 7px 35px;
  line-height: 10px;
  width: 46px !important;
  color: #fff;
}

#header .navigation-nav nav.search li:hover .input-search,
#header .navigation-nav nav.search li:active .input-search {
  width: 200px !important;
  border: 3px solid #fff !important;
}

/*** Content ***/
main {
  position: relative;
  background-color: #fff;
  /*margin-bottom: 630px;
  box-shadow: 0 18px 20px rgb(0 0 0 / 40%);*/
  /* SECTION management */
  /* SECTION new-mindset */
}

main section {
  padding: 80px 0;
}

main section h2 {
  font-weight: bold;
}

main section.section-breadcrumb {
    padding: 20px 0;
}

main .box-title h2 {
  font-size: 42px;
  text-align: center;
  font-weight: bold;
  font-family: 'Made Tommy Soft Regular';
  margin-bottom: 30px;
}

main .box-title h2::after {
  content: '';
  border-radius: 5px;
  width: 60px;
  display: block;
  margin: 30px auto;
}

main .box-title p {
  font-size: 22px;
}

main .box-title.box-title-primary h2 {
  color: #1B3E7D;
}

main .box-title.box-title-primary h2::after {
  border-bottom: 8px solid #1B3E7D;
}

main .box-title.box-title-white h2 {
  color: #fff;
}

main .box-title.box-title-white h2::after {
  border-bottom: 8px solid #fff;
}

main .box-title.box-title-white h2 p,
main .box-title.box-title-white p {
  color: #fff;
}

main .box-title.box-title-center p,
main .box-title.box-title-center h2 {
  text-align: center;
}

main .box-title.box-title-left p,
main .box-title.box-title-left h2 {
  text-align: left;
}

main .box-title.box-title-left p::after,
main .box-title.box-title-left h2::after {
  margin: 40px 0;
}

main .box-title.box-title-right p,
main .box-title.box-title-right h2 {
  text-align: right;
}

main .box-title.box-title-right p::after,
main .box-title.box-title-right h2::after {
  margin: 40px 0 40px calc(100% - 60px);
}

main .card-box {
  height: auto;
  width: 100%;
  text-align: center;
  transition: 0.4s;
  overflow: hidden;
  position: relative;
  padding: 20px;
  margin-top: 20px;
  transition: 0.4s;
}

main .card-box.card-box-primary {
  background-color: #1B3E7D;
  color: #fff;
  transition: 0.4s;
}

main .card-box.card-box-primary h3,
main .card-box.card-box-primary a,
main .card-box.card-box-primary p {
  color: #fff;
  transition: 0.4s;
}

main .card-box.card-box-primary:hover h3,
main .card-box.card-box-primary:hover a,
main .card-box.card-box-primary:hover p {
  color: #1B3E7D;
  transition: 0.4s;
}

main .card-box.card-box-light {
  background-color: #fff;
  color: #1B3E7D;
  transition: 0.4s;
}

main .card-box.card-box-light h3,
main .card-box.card-box-light a,
main .card-box.card-box-light p {
  color: #1B3E7D;
  transition: 0.4s;
}

main .card-box.card-box-light:hover h3,
main .card-box.card-box-light:hover a,
main .card-box.card-box-light:hover p {
  color: #fff;
  transition: 0.4s;
}

main .card-box.card-box-rounded {
  border-radius: 20px;
}

main .card-box .item-hide {
  display: none;
}

main .card-box .icon {
  height: 100px;
  width: 100px;
  background-color: #1B3E7D;
  border-radius: 50%;
  margin: 0 auto;
  transition: 0.4s;
}

main .card-box .icon:hover {
  transition: 0.2s;
  background-color: rgba(11, 26, 55, 0.8);
}

main .card-box .icon img, main .card-box .icon svg {
  width: 50px;
  margin-top: 20px;
}

main .card-box h3 {
  padding: 20px 0;
  font-size: 22px;
  color: #1B3E7D;
  font-weight: bold;
}

main .card-box p {
  min-height: 120px;
}

main .card-box .price button {
  font-weight: bold;
}

main .mini-box .mini-box-imagem {
  width: 100px;
  height: 100px;
  margin: 0 auto;
  border-radius: 50%;
  background-color: none;
  position: relative;
  margin-top: 80px;
  border: 3px solid #fff;
  transition: 0.2s;
}

main #help-center .mini-box .mini-box-imagem  {
  width: 70px;
  height: 70px;
  margin: 0 auto;
  background-color: #1B3E7D;
  border: 3px solid #1B3E7D;
}

main #help-center .mini-box .mini-box-imagem:hover {
  transition: 0.2s;
  background-color: #3776cd;
  border: 3px solid #3776cd;
}

main #help-center .mini-box .mini-box-imagem:hover  {

}

main .mini-box .mini-box-imagem img {
  height: 44px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

main #help-center .mini-box .mini-box-imagem img {
  height: 38px;
}

main .mini-box .mini-box-texto {
  margin-top: 10px;
}

main .mini-box .mini-box-texto p {
  color: #1B3E7D;
  text-align: center;
  font-weight: 400;
}

main .testimonials {
  padding: 0;
  color: #fff;
}

main .testimonials .testimonial .testimonial-left {
  background-color: #1b3e7e;
}

main .testimonials .testimonial .testimonial-right {
  background-color: #ceced0;
}

main .testimonials .testimonial .testimonial-content {
  background-color: #1b3e7e;
  text-align: center;
  padding: 6% 8%;
}

main .testimonials .testimonial .testimonial-content .testimonial-rate h3 {
  color: #fff;
}

main .testimonials .testimonial .testimonial-content .testimonial-rate p.stars {
  font-size: 24px;
}

main .testimonials .testimonial .testimonial-content .testimonial-text {
  padding-top: 20px;
}

main .testimonials .testimonial .testimonial-content .testimonial-text p {
  font-size: 26px;
  font-family: 'Made Tommy Soft Regular';
  font-weight: 100;
}

main .testimonials .testimonial .testimonial-content .testimonial-btn .btn {
  font-size: 20px;
}

main .testimonials .testimonial .testimonial-video {
  width: 100%;
  height: 100%;
  min-height: 500px;
  background-image: url(../img/testimonial-video.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

main .faq {
}

main .faq .accordion .accordion-item .accordion-header .accordion-button {
  font-size: 18px;
  font-weight: 600;
}

main .faq .accordion .accordion-item .accordion-body {
  font-size: 16px;
}

main .novidades h2 {
  font-size: 40px;
}

.md_login {
  width: 600px;
}

/*** End Content ***/
/*** Footer ***/
#footer {
  font-family: 'Made Tommy Soft Regular';
  background-color: #04050a;
  color: #fff;
  font-size: 20px;
}

#footer .container {
  padding-bottom: 60px;
}

#footer .col {
  padding: 0 30px;
}

#footer h5 {
  color: #3776cd;
  font-weight: bold;
  font-size: 22px;
  text-transform: uppercase;
}

#footer .footer-logo {
  padding: 60px 0;
  text-align: center;
}

#footer .footer-logo img {
  min-width: 226px;
  width: 50%;
  max-width: 380px;
}

#footer .footer-logo img:hover {
  opacity: 1;
}

#footer .navbar-social-footer ul li {
  margin: 7px 0;
}

#footer .navbar-social-footer ul li a {
  color: #bebebe;
  text-decoration: none;
  font-weight: 600;
  transition: 0.4s;
  font-size: 16px;
}

#footer .navbar-social-footer ul li a:hover {
  color: #b8b8b8;
  transition: 0.4s;
}

#footer .navbar-social-footer ul li a svg {
  opacity: 0.6;
  transition: 0.4s;
  font-size: 22px;
}

#footer .navbar-social-footer ul li a svg:hover {
  opacity: 1;
  transition: 0.4s;
  color: #3776cd;
}

#footer .footer-menu li a {
  color: #fff;
  font-size: 16px;
}

#footer .sub-footer {
  background-color: #000;
}

#footer .sub-footer p {
  text-align: center;
  margin: 0;
  padding: 10px;
}

#modal-fale-assessor .tabs-fale-assessor {
  width: 280px;
  margin: 0 auto;
  border: 0 none;
}

#modal-fale-assessor .modal-content {
  background-color: #1b3e7d;
  color: #fff;
}

#modal-fale-assessor .modal-header {
  border-bottom: 1px solid #3e609d;
}

#modal-fale-assessor .modal-header h3 {
  color: #fff;
}

#modal-fale-assessor form {
  font-family: 'Made Tommy Soft Regular';
}

#modal-fale-assessor form input,
#modal-fale-assessor form textarea,
#modal-fale-assessor form select  {
  margin-bottom: 10px;
  background-color: rgba(1, 4, 16, 0.6);
  border: 0;
  color: #fff;
}

#modal-fale-assessor form input:-webkit-autofill,
#modal-fale-assessor form input:-webkit-autofill:hover,
#modal-fale-assessor form input:-webkit-autofill:focus,
#modal-fale-assessor form input:-webkit-autofill:active{
  -webkit-box-shadow: 0 0 0 30px rgb(9 27 59) inset !important;
  -webkit-text-fill-color: white !important;
}

.form-floating>.form-control~label {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  max-width: 100%;
  opacity: 0.6;
}

.form-floating>.form-control:focus~label,
.form-floating>.form-control:not(:placeholder-shown)~label,
.form-floating>.form-select~label {
  opacity: 0.4;
}
/*** End Footer Scrollbar ***/
/*** Scrollbar ***/
::-webkit-scrollbar {
  width: 10px;
  height: 6px;
}

::-webkit-scrollbar-thumb {
  background: rgba(28, 62, 126, 0.5);
  border-radius: 20px;
}

::-webkit-scrollbar-thumb:hover {
  background: #1c3e7e;
}

::-webkit-scrollbar-track {
  background: rgba(255, 255, 255, 0.1);
  border-radius: 7px;
}

/*** End Scrollbar ***/
.progress {
  z-index: 3;
  position: absolute;
  margin: -100px 0 0 20px;
  height: 100px;
  background: none;
}

.circle-progress {
  width: 30px;
}

.circle-progress-value {
  stroke-width: 50px;
  stroke: rgba(255, 255, 255, 0.4);
}

.circle-progress-circle {
  stroke-width: 20px;
  stroke: rgba(255, 255, 255, 0.2);
}

.circle-progress-text {
  display: none;
}


.me-character-counter {
  position: absolute;
  margin: -33px 0 0 1px;
  background: #f7f7f7;
  padding: 0 10px 0 5px;
  border-radius: 0 10px 0 4px;
}

.me-character-counter_invalid {
  background: #ffd7d7;
}

@media only screen and (max-width: 575px) {
  h1 {}
  h2 {font-size: 28px!important;}
  h3 {font-size: 28px!important;}
  p {font-size: 14px!important;}
  .btn {font-size: 14px!important;}
  .input.input-md {font-size: 10px; padding: 4px;}
  .input-button button {padding: 3px 16px; margin-left: -51px;}

  #header .home-carousel .item .bg-img .text-overlay {
    padding-left: 0;
    margin-top: calc((100vh * 0.06) + 70px);
  }

  #bottom-whatsapp, #nav-arrow-up, #btn-help-center {
    width: 40px;
    height: 40px
  }

  #btn-help-center {
    bottom: -4px;
    border-radius: 50% 50% 0 0;
  }

  #bottom-whatsapp {
    left: -4px;
    border-radius: 0 50% 50% 0;
  }

  #nav-arrow-up {
    right: -4px;
    border-radius: 50% 0 0 50%;
  }

  #bottom-whatsapp svg, #nav-arrow-up svg, #btn-help-center svg {
    font-size: 26px
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  h1 {}
  h2 {font-size: 32px!important;}
  h3 {font-size: 32px!important;}
  p {font-size: 16px!important;}
  .btn {font-size: 14px!important;}
  .input.input-md {font-size: 12px; padding: 6px;}
  .input-button button {padding: 7px 20px; margin-left: -59px;}

  #header .home-carousel .item .bg-img .text-overlay {
    padding-left: 30px;
    margin-top: calc((100vh * 0.1) + 70px);
  }

  #bottom-whatsapp, #nav-arrow-up, #btn-help-center {
    width: 50px;
    height: 50px
  }

  #btn-help-center {
    bottom: -4px;
    border-radius: 50% 50% 0 0;
  }

  #bottom-whatsapp {
    left: -4px;
    border-radius: 0 50% 50% 0;
  }

  #nav-arrow-up {
    right: -4px;
    border-radius: 50% 0 0 50%;
  }


  #bottom-whatsapp svg, #nav-arrow-up svg, #btn-help-center svg {
    font-size: 28px
  }
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  h1 {}
  h2 {font-size: 42px!important;}
  h3 {font-size: 42px!important;}
  p {font-size: 18px!important;}
  .btn {font-size: 14px!important;}
  .input.input-md {font-size: 16px; padding: 8px;}
  .input-button button {padding: 7px 22px; margin-left: -64px;}

}
